**To delete a parameter**

The following ``delete-parameter`` example deletes the specified single parameter. ::

    aws ssm delete-parameter \
        --name "MyParameter"

This command produces no output.

For more information, see `Working with Parameter Store <https://docs.aws.amazon.com/systems-manager/latest/userguide/parameter-store-working-with.html>`__ in the *AWS Systems Manager User Guide*.
